.tail-top{ background:url(../images/top.gif) repeat-x top #fff}
.tail-bottom{background:url(../images/bot.gif) repeat-x  bottom }


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#page1 #header {height:598px; background:url(../images/top1.gif) repeat-x bottom }
#header {height:390px;}

/*======= index.html =======*/
#page1 #content .col-1{ width:380px; margin-right:19px}
#page1 #content .col-2{ width:520px}

#page1 #content .col-3 .bg { background:url(../images/tail.gif) repeat-y 165px top }
#page1 #content .col-3{ width:157px; margin-right:19px;}
#page1 #content .col-4{ width:157px}
#page1 #content .bg{ background:url(../images/tail.gif) repeat-y 165px top }
#page1 #content .col-5{ width:244px}
#page1 #content .col-6{ width:276px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:556px; margin-right:19px}
#page2 #content .col-2{ width:321px}
#page2 #content .col-3{ width:262px; margin-right:22px}
#page2 #content .col-4{ width:270px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:280px; margin-right:19px;}
#page3 #content .col-2{ width:620px;}

#page3 #content .col-2 .LeftSection {width:270px; float:left;margin-right:20px;}
#page3 #content .col-2 .RightSection {width:270px; float:left;}

#page3 #content .bg{ background:url(../images/tail.gif) repeat-y 165px top }

#page3 #content .bg1 .LeftSection{ background:url(../images/tail.gif) repeat-y 250px top;}



/*======= index-3.html =======*/
#page4 #content .col-1{ width:356px; }
#page4 #content .col-2{ width:521px;margin-right:19px}


#page4 #content .col-5{ width:894px;}
#page4 #content .col-1 table td{padding-left:5px; line-height:13px;}


/*======= index-4.html =======*/
#page5 #content .col-1{ width:600px; margin-right:19px; margin-bottom:15px;}
#page5 #content .col-2{ width:300px; margin-bottom:15px;}
#page5 #content .col-3{ width:157px; margin-right:19px}
#page5 #content .col-4{ width:157px}
#page5 #content .bg{background:url(../images/tail.gif) repeat-y 221px top }

#page5 #content .col-5{ width:205px; margin-right:12px;}
#page5 #content .col-6{ width:205px; margin-right:12px;}
#page5 #content .col-7{ width:205px; margin-right:12px;}
#page5 #content .col-8{ width:205px;}
#page5 #content .bg1 .col-6{ background:url(../images/tail.gif) repeat-y 433px top }



/*======= index-5.html =======*/
#page6 #content .col-1{ width:556px; margin-right:19px}
#page6 #content .col-2{ width:321px}
#page6 #content .col-3{ width:280px; margin-right:0}
#page6 #content .col-4{ width:259px}

/*======= footer =======*/
#footer { height:97px; }


/*======= Code Added by PARTHA =======*/
#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(../images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:13px; }
#content ul li blockquote{color:#000000; text-decoration: none; line-height:2.16em} 
.pro_height{height:282px;}
.margin_top{margin-top:15px;}
strong{color:#f9925c;}
.margin_bottom{margin-bottom:5px;}

/*box2*/
.box2{ background:#fff; width:100%;}
.box2 .border-top {background:url(../images/border_top_2.gif) repeat-x top;}
.box2 .border-bottom {background:url(../images/border_bottom.gif) repeat-x bottom;}
.box2 .border-left {background:url(../images/border_left.gif) repeat-y left;}
.box2 .border-right {background:url(../images/border_right.gif) repeat-y right;}
.box2 .corner-top-left {background:url(../images/corner_top_left2.gif) no-repeat left top;}
.box2 .corner-top-right {background:url(../images/corner_top_right_2.gif) no-repeat right top;}
.box2 .corner-bottom-left {background:url(../images/corner_bottom_left.gif) no-repeat left bottom;}
.box2 .corner-bottom-right {background:url(../images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box2 .indent-box{ padding:26px 25px 10px 17px; }
#content .box2 h2{color:#434343; font-weight:normal; font-size:1.66em; margin-bottom:28px; margin-left:24px; line-height:1em; }
.padding_bottom{padding-bottom:15px;}




